Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Feb 2012 18:42:51 +0200

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Sat, 11 Feb 2012 17:52:26 -0800
> 
> > 24 is almost useless for me right now, at least when working remotely 
> > (which I have to do to connected to some of my machines). It would 
> > suck to have to abandon Emacs on Windows. I have NEVER had Emacs crash 
> > on any other platform in almost 20 years of usage (really lucky I 
> > guess) but the last 5 months have seen it almost unusable. :-(
> 
> I'm sorry for your trouble.  I can only say that no one else reported anything similar for this version.  You can always go back to Emacs 23 if you find this unbearable.
> 
> *** 23 still repros the clipboard and I prefer 24 for other reason. Just venting, sorry.

Did everything you reported for this bug happened when Emacs was used
in Remote Desktop, or did something happen in a "normal" local
session?  If the latter, could you please identify the crashes that
happened locally?